- Qt 5.15
- Qt Quick 3D
- QML Types
- GaussianBlur QML Type
- Qt Quick 3D | Commercial or GPLv3

# GaussianBlur QML Type

A two-pass gaussian blur effect. More...

Import Statement: | import QtQuick3D.Effects 1.15

- List of all members, including inherited members

## Properties

- amount : real

## Detailed Description

The GaussianBlur effect is simple to use and understand. It blurs all objects in the scene evenly. To keep the effect performant, large blur amount produces a mosaic result instead of smooth blurriness.

## Property Documentation

amount : real

The strength of the blur. Sensible values are in the range `[0...10]`. `2` by default.